* {
  margin: 0;
  padding: 0;
}

body, html {
  font-family: 'Poppins',sans-serif;
  background: #01020E;
}

main {
  text-align: center;
  margin: 0 auto;
  min-height: 95vh;
  display: flex;
  position: relative;
  z-index: 2;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}

h1 {
  color:#afafaf;
  font-size: 30px;
  margin-top: 30px;
  margin-bottom: 50px;
}

#wrapper {
  position: relative;
  height: auto;
  max-width: 1500px;
  background-repeat: no-repeat;
  background-position: right;
  margin: 0 auto !important;
  overflow-x: hidden;
}

.left-arrows, .right-arrows {
    position: absolute;
    overflow: hidden;
    background-image: url(img/ArrowRight-min.png);
    background-repeat: no-repeat;
    background-size: 50%;
    width: 50%;
    height: 900px;
    z-index: 1;
}

.left-arrows {
  background-position: top right;
  transform: scaleX(-1) scale(1) translateX(0vw);
  left: 0px;
}

.right-arrows {
  background-position: top right;
  transform: scale(1);
  right: 0px;
}

main section {
  flex: 1;
  padding-top: 50px;
  width: 100%;
  min-height: 700px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
}

section .tcHolder, section .adsHolder {
  position: relative;
  width: 100%;
  max-width: 500px;
  min-height: 100px;
}

.footer {
    color:#2c3440;
    font-size:.8rem;
    margin:0 auto;
    font-size: 14px;
    text-align: center;
    padding: 30px 0px;
    width: 100%;
}

.footer a:link,
.footer a:visited {
    color: #2c3440;
}

.sale_link a, .sale_link_bold a {
    color: #2c3440 !important;
}
  
@media only screen and (max-width: 765px){
  .left-arrows, .right-arrows {
    display: none;
  }
}

@media only screen and (max-width: 1200px){
  .right-arrows {
    transform: translateX(130px) translateY(20px);
    width: 74%;
  }
}

@media only screen and (max-width: 1200px){
  .left-arrows {
    width: 74%;
    transform: scaleX(-1) translateX(130px) translateY(20px);
  }
}